Subject: Re: Best Directory Structure ?
From: [email-masked] (Michael Hirmke)

22 Aug 1998 07:47:22 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

[[email-masked]] wrote:

>In a message dated 8/19/98 1:49:33 AM Pacific Daylight Time, [email-masked]
>writes:
>
>> which
>>  "real" directory do i associate, for example, to /usr/include
>There are at least 2 Cygnus include directories which have things which some
>software insists on looking for in /usr/include.  I haven't had as much
>trouble with this since I installed make-3.77.

I moved all the files from H-i386-cygwin32/* to the appropriate dirs
below /usr, so I only have /usr/include, /usr/lib, ... and for my
additional package /usr/local/include, /usr/local/lib, ...
I then deleted H-i386-cygwin32 !
This gave me a pretty clean and Linux like directory structure.

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".